# Punti chiave

## Affrontare la radicalizzazione sta diventando più difficile. 
Le grandi piattaforme come YouTube usano algoritmi imperfetti sia per le raccomandazioni che per la moderazione automatica dei contenuti. Ospitano comunità che possono disinformare e [radicalizzare](https://arxiv.org/abs/1908.08313) persone suggestionabili. La "radicalizzazione" si riferisce ai canali in cui le persone nel tempo sono esposte a forme più estreme di ideologie e comportamenti razzisti. Gli approcci alla moderazione centralizzati, come una moderazione dall'alto o un team di sicurezza, non funzionano per la tecnologia P2P perché la tecnologia stessa si basa sulla decentralizzazione dell'autorità. Poiché sempre più persone che sostengono la supremazia bianca continuano a migrare verso la tecnologia P2P, aumenta anche il rischio che organizzino la violenza attraverso questi strumenti.

## L'odio moderno non è così reattivo alla deterrenza dall'alto.
 Come altre persone anche chi sostiene la supremazia bianca espande l'uso di tattiche "senza leader", stanno diventando più agili nell'aggirare gli approcci centralizzati per contrastare i loro sforzi, come la politica, la moderazione automatica dei contenuti o gli arresti di aggressori  "lupo solitario". La decentralizzazione dei gruppi sostenitori della supremazia bianca è sempre più facilitata da una tecnologia P2P irreprimibile e crittata. Come tale, molti metodi dei tipici sistemi e strutture governative, come la legislazione o la sorveglianza, si stanno dimostrando meno efficaci nel più moderno panorama delle minacce. Solo una rete può [sconfiggere](https://www.latimes.com/archives/la-xpm-2002-aug-25-op-arquilla25-story.html) una rete.

## Stanno emergendo soluzioni decentralizzate.
 Alcuni strumenti P2P hanno introdotto nuove idee per combattere i contenuti lesivi. Alcune piattaforme hanno chiarito gli accordi con chi le usa e hanno esortato le loro comunità a bloccare il supporto per gli strumenti problematici. Altre piattaforme hanno introdotto "audit sugli abusi" per identificare e mitigare potenziali minacce per le persone. A causa della natura tecnica e sociale dei problemi che dobbiamo affrontare, anche le nostre soluzioni devono essere ampiamente decentralizzate.

## La decentralizzazione aiuta a risolvere molti problemi, ma solleva anche nuove sfide. 
Le tecnologie P2P possono far progredire molti dei più grandi problemi di coordinamento della società, dai trasporti pubblici e dalle catene di approvvigionamento a una positiva connessione e collaborazione sociale. Tuttavia, le sfide che ci chiedono di affrontare non hanno soluzioni facili.

